--
-- Table structure for table `esell_basket`
-- 

CREATE TABLE IF NOT EXISTS `esell_basket` (
  `sold_id` int(8) NOT NULL AUTO_INCREMENT,
  `id` int(6) NOT NULL,
  `prod_date` date NOT NULL,
  `tmpname` varchar(65) NOT NULL DEFAULT '',
  `prod` varchar(65) NOT NULL DEFAULT '',
  `prod_ref` varchar(65) NOT NULL DEFAULT '',
  `price` varchar(12) NOT NULL DEFAULT '',
  `qnty` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`sold_id`),
  UNIQUE KEY `sold_id` (`sold_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;

--
-- Table structure for table `esell_sold`
--

-- --------------------------------------------------------

CREATE TABLE IF NOT EXISTS `esell_sold` (
  `purchase` int(7) NOT NULL AUTO_INCREMENT,
  `id` int(7) NOT NULL,
  `prod_ref` varchar(65) NOT NULL DEFAULT '',
  `price` varchar(12) NOT NULL DEFAULT '',
  `qnty` int(5) NOT NULL DEFAULT '0',
  `prod_tlt` date NOT NULL,
  `tmpname` varchar(65) NOT NULL DEFAULT '',
  `tax` varchar(65) NOT NULL DEFAULT '',
  PRIMARY KEY (`purchase`),
  UNIQUE KEY `purchase` (`purchase`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;

-- --------------------------------------------------------

--
-- Table structure for table `esell_catalog`
--

CREATE TABLE IF NOT EXISTS `esell_catalog` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `cat` varchar(64) NOT NULL DEFAULT '',
  `cat_path` varchar(128) NOT NULL DEFAULT '',
  `cat_ref` varchar(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=0 ;

--
-- Dumping data for table `esell_catalog`
--

INSERT INTO `esell_catalog` (`id`, `cat`, `cat_path`, `cat_ref`) VALUES
(1, 'Widgets-green', '', 'cat_ref'),
(2, 'Big-Widgets', '', 'cat_ref');

-- --------------------------------------------------------

--
-- Table structure for table `esell_fields`
--

CREATE TABLE IF NOT EXISTS `esell_fields` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `prod` varchar(65) NOT NULL DEFAULT '',
  `short` varchar(128) NOT NULL DEFAULT '',
  `desc` varchar(2665) NOT NULL DEFAULT '',
  `price` varchar(12) NOT NULL DEFAULT '',
  `prod_ref` varchar(128) NOT NULL DEFAULT '',
  `cat` varchar(65) DEFAULT NULL,
  `prod_link` varchar(255) NOT NULL,
  `qnty` int(16) DEFAULT NULL,
  `location` varchar(100) NOT NULL,
  `feature` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `esell_fields`
--

INSERT INTO `esell_fields` (`id`, `prod`, `short`, `desc`, `price`, `prod_ref`, `cat`, `prod_link`, `qnty`, `location`, `feature`) VALUES
(1, 'New Product', 'newest esell product', '<h1>New Grand Product</h1>\r\n<p>this thing is fantastic. You will love it!</p>', '5,989.00', '111-1', 'Widgets-green', '', 4, 'product/image/kawasakits.jpg', '1'),
(2, 'New and Improved', 'Great product for all your family', '<h2>Fantastic Widget with all the dressings</h2>\r\n<p>Enjoy this great item with all of your family, friends and be the talk of the town.</p>\r\n<p>comes in all sizes and shapes.</p>', '14.95', 'W1234', 'Big-Widgets', '', 3, 'product/image/f2778958.png', '0');

-- --------------------------------------------------------

--
-- Table structure for table `esell_settings`
--

CREATE TABLE IF NOT EXISTS `esell_settings` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `site_title` varchar(65) NOT NULL DEFAULT '',
  `site_slogan` varchar(65) NOT NULL DEFAULT '',
  `admin_email` varchar(65) NOT NULL DEFAULT '',
  `publish` varchar(1) NOT NULL DEFAULT '',
  `site_url` varchar(65) NOT NULL DEFAULT '',
  `payment_url` varchar(65) NOT NULL DEFAULT '',
  `updated` varchar(65) NOT NULL DEFAULT '',
  `headclr` varchar(35) NOT NULL DEFAULT '',
  `site_bkg` varchar(35) NOT NULL DEFAULT '',
  `prodclr` varchar(35) NOT NULL DEFAULT '',
  `textclr` varchar(35) NOT NULL DEFAULT '',
  `img_size` varchar(35) NOT NULL DEFAULT '',
  `reserved` varchar(65) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `esell_settings`
--

INSERT INTO `esell_settings` (`id`, `site_title`, `site_slogan`, `admin_email`, `publish`, `site_url`, `payment_url`, `updated`, `headclr`, `site_bkg`, `prodclr`, `textclr`, `img_size`, `reserved`) VALUES
(1, 'Vizuit Open eSell', 'eSell demo site', 'tradesouthwest@gmail.com', '1', 'http://tradesouthwest.com/products/esell/', '', 'http://sunlandcomputers.com/paystation.html', '#cafaca', '#fafafa', '', '', '100', '');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `full_name` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `user_name` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `user_pwd` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `user_email` varchar(200) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `activation_code` int(10) NOT NULL DEFAULT '0',
  `joined` date NOT NULL DEFAULT '0000-00-00',
  `country` varchar(100) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '',
  `user_activated` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `full_name`, `user_name`, `user_pwd`, `user_email`, `activation_code`, `joined`, `country`, `user_activated`) VALUES
(1, 'Admin Owner', '', '3de5a1f5653ce88aed40eebf65c8a62d', 'esell.admin@gmail.com', 5559, '2013-09-06', 'USA', 1);
